*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  color: black;
  font-family: arial;
  list-style-type: none;
  text-decoration: none;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  width: 100vw;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  background: gray;
}
h1{
    font-size: 5rem;
    font-weight: bold;
        & span{
            color: tomato;
        }
}
.imageContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  .arrow {
    width: 8rem;
    cursor: pointer;
    transition: all 0.05s ease-in-out;
    &:active {
      cursor: grabbing;
      filter: invert();
    }
  }
  .right {
    transform: rotate(180deg);
  }
  .frame {
    width: 55rem;
    height: 30rem;
    border: 0.2rem solid white;
    border-radius: 1rem;
    box-shadow: 0rem 1rem 0.5rem black;
    overflow: hidden;
    .slide {
      width: calc(60rem - 0.4rem);
      height: calc(30rem - 0.4rem);
      display: flex;
      transition: transform 1s ease-in-out;
      .card {
        width: inherit;
        height: inherit;
        & img {
          width: 60rem;
          height: 30rem;
          object-fit: cover;
        }
      }
    }
  }
}
img {
  width: 15rem;
  height: auto;
}
.outer{
    width: 30rem;
    aspect-ratio: 1;
    background: white;
    border-radius: 50%;
    box-shadow: 0rem 1rem .8rem #000000b9;
    position: relative;
}
.inner{
    width: 25rem;
    aspect-ratio: 1;
    background: white;
    border-radius: 50%;
    box-shadow: .2rem .5rem .8rem #00000098 inset;
    position: absolute;
    inset: 0;
    margin: auto;
}